#!/bin/sh
echo 'name: filemanip
version: 0.3.6.2
id: filemanip-0.3.6.2-cf15fa07d7ddfacc23b9561240d82c30

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan
stability:
homepage: https://github.com/bos/filemanip
package-url:
synopsis: Expressive file and directory manipulation for Haskell.
description: A Haskell library for working with files and directories.
             Includes code for pattern matching, finding files,
             modifying file contents, and more.
category: System
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.FilePath.Find System.FilePath.Glob
                 System.FilePath.GlobPattern System.FilePath.Manip
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/filemanip-0.3.6.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/filemanip-0.3.6.2
              /usr/local/lib
hs-libraries: HSfilemanip-0.3.6.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         unix-compat-0.4.1.1-9011cf4e5d34d59a7e115f2bb1595e9a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/filemanip-0.3.6.2/html/filemanip.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/filemanip-0.3.6.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
